#navbar {
	margin: 1em 0 4px 0;
	/*padding: 0.6em 0 0;*/
	padding: 2em 0 0;
	font-weight: bold;
	clear: both;
	border-bottom: 1px solid #3b689b;
	font-size:1.2em;
	font-size:60%;
	font-family: arial, helvetica, tahoma, sans-serif;
}

#navbar ul, #navbar ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navbar ul {
	padding: 5px 0 5px;
	text-align: center;
}
#navbar ul li {
	display: inline;
	margin-right: -2px;
}
#navbar ul li a {
	background: url(images/tableft.gif) no-repeat left top;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0;
}
#navbar ul li span {
	background: url(images/tabright.gif) no-repeat right top;
	padding: 5px 10px 5px 5px;
	margin: 4px 0 4px 4px;
}
#navbar ul li a:hover span {
	background-position: 100% -150px;
}
#navbar ul li a:hover {
	background-position: 0 -75px;
}
#navbar #current a {
	background-position: 0 -150px;
}
#navbar #current a span {
	background-position: 100% -150px;
}

/* body specific 
-------------------------------------------- */




body#news a#news_hmenu,
body#technology a#technology_hmenu,
body#home a#home_hmenu,
body#orbo a#orbo_hmenu,
body#shop a#shop_hmenu,
body#login a#login_hmenu,
body#about a#about_hmenu,
body#upload a#upload_hmenu,
body#logout a#logout_hmenu,
body#class a#class_hmenu
	{ 
	background-position: 0 -150px;
	}
	
body#news a#news_hmenu span,
body#technology a#technology_hmenu span,
body#home a#home_hmenu span,
body#orbo a#orbo_hmenu span,
body#shop a#shop_hmenu span,
body#login a#login_hmenu span,
body#about a#about_hmenu span,
body#upload a#upload_hmenu span,
body#logout a#logout_hmenu span,
body#class a#class_hmenu span
	{
	background-position: 100% -150px;
	}




  /*\*//*/
#navbar ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

#navbar ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}

* { 

	/*line-height: 20px;*/
	}

/**/

html #navbar ul li a {
	padding: 0;
	
}
